Subject: Ticket Assigned - Wrong delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 03:47:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivery My order number is 2103667009
Cash on delivery
Called your  customer service but she couldn't help my complain  number is
3035222
I got  these instead of what I asked for
I need the paints of the pyjama sets I paid  for before the second  of
September because  they are leaving  to Canada please try to do your best
soon
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3035469